[lfs-support] chap 6.52-systemd dev

Frans de Boer frans at fransdb.nl
Thu Sep 28 01:48:47 PDT 2017


When configuring using the new meson framework, I get the next error:

...
Message: Skipping systemd-veritysetup-generator.8 because 
HAVE_LIBCRYPTSETUP is false
Message: Skipping systemd-veritysetup at .service.8 because 
HAVE_LIBCRYPTSETUP is false
Message: Skipping sysusers.d.5 because ENABLE_SYSUSERS is false

Meson encountered an error in file man/meson.build, line 99, column 0:
Could not execute command "/sources-lfs/systemd-234/tools/xml_helper.py".

This file does exist, has the proper permissions set and I can start it 
manually.

Any suggestion what went wrong?

Regards,
Frans.


More information about the lfs-support mailing list